Qontinuum
 Ingeniería Electrónica e Informática aplicadas mapa | contactar | registro | aviso legal | política
Inicio Productos Servicios Sop-Tec Empresa


Sop-Tec

Documentos
Actualizaciones
Base de Conocimientos
Consejos
Instalaciones completas
Renove electrónicas

 Actualización : API-QSCOPE


Sinopsis

Paquete autoinstalable para la actualización de la API-QSCOPE (API pública de propósito específico) para el sistema CONACC.
 

Advertencia:



Para descargar el último "Service Pack" (SPnn) disponible, le será solicitado su 'User Name' y su 'Password', por lo que deberá estar registrado dentro de una de las siguientes modalidades:
• OEM


 

 

 


La información contenida en Observaciones es importante, por lo que debe ser leída antes de la descarga del más reciente "Service Pack" (al ser los SP acumulativos, las Observaciones correspondientes a los anteriores SP también tienen plena relevancia)

 

Observaciones

Info
V02060

Contenido:
QScope.dll (03.00.00 / 4-2-2019)
- Recompilación general por cambio del framework .NET necesario (hemos pasado de la versión 4.0 a la versión 4.5).
Requisitos para el uso:
- Versión 9.12.0 (o posterior) del 'driver' Q2_DRV32.
- Versión 3.0.0 (o posterior) de la API-CONACC.
Observaciones:
- No hay.

info
SP5
U09210
Contenido:
QScope.dll (02.01.00 / 20-9-2018)
- Compilación obligada para mantener la compatibilidad con la Versión indicada del componente Conacc.dll.
Requisitos para el uso:
- Versión 9.11.4 (o posterior) del 'driver' Q2_DRV32.
- Versión 2.6.1 (o posterior) de la API-CONACC.
Observaciones:
- No hay.
SP4
T12300
Contenido:
QScope.dll (02.01.00 / 29-12-2017)
- Compilación obligada para mantener la compatibilidad con el nuevo certificado digital usado.
Requisitos para el uso:
- Versión 9.11.4 (o posterior) del 'driver' Q2_DRV32.
- Versión 2.6.1 (o posterior) de la API-CONACC.
Observaciones:
- No hay.
SP3
S09210
Contenido:
QScope.dll (02.01.00 / 21-9-2016)
- Importante mejora general en el control y supervisión de los componentes comunes para los programas de aplicación del nivel 'Fenix'.
Requisitos para el uso:
- Versión 9.9.0 (o posterior) del 'driver' Q2_DRV32.
- Versión 2.4.1 (o posterior) de la API-CONACC.
Observaciones:
- No hay.
SP2
S08090
Contenido:
QScope.dll (02.00.01 / 9-8-2016)
- Corregido un error (introducido en la Versión 01.00.00) que hacía que no se cumpliera la especificación restrictiva del sistema CONACC para el tratamiento de los Puertos TCP.
Requisitos para el uso:
- Versión 9.9.0 (o posterior) del 'driver' Q2_DRV32.
- Versión 2.4.0 (o posterior) de la API-CONACC.
Observaciones:
- No hay.
SP1
R11160
Contenido:
QScope.dll (02.00.00 / 16-11-2015)
- Recompilación general por cambio del framework .NET necesario (hemos pasado de la versión 2.0 a la versión 4.0).
Requisitos para el uso:
- Versión 9.7.3 (o posterior) del 'driver' Q2_DRV32.
- Versión 2.0.0 (o posterior) de la API-CONACC.
Observaciones:
- No hay.
SP0
Q12290
Contenido:
QScope.dll (01.00.00 / 29-12-2014)
- "Release" oficial.
Requisitos para el uso:
- Versión 9.5.0 (o posterior) del 'driver' Q2_DRV32.
- Versión 1.37.0 (o posterior) de la API-CONACC.
Observaciones:
- No hay.

webmaster@qontinuum-plus.com
       T/. +34 932451628    M/. +34 610119235
c/. Ausiàs Marc, 71, entresol 2ª   08013 Barcelona
Página actualizada: 6-02-2019 Copyright © 1999-2019, Qontinuum Plus, S.L.
Todos los derechos reservados